CVE-2006-2015
CVSS2.6
发布时间 :2006-04-25 08:50:00
修订时间 :2011-03-07 21:34:48
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in SL_site 1.0 allows remote attackers to inject arbitrary web script or HTML via the recherche parameter in recherche.php. NOTE: other XSS vectors, as reported in the original disclosure, are resultant from other primary vulnerabilities that have separate CVE names.


[CNNVD]SL_site 跨站脚本漏洞(CNNVD-200604-474)

        SL_site 1.0存在跨站脚本漏洞。这使得远程攻击者可以借助于recherche.php中的recherche参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 2.6 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2015
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2015
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-474
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/1487
(UNKNOWN)  VUPEN  ADV-2006-1487
http://securitytracker.com/id?1015972
(UNKNOWN)  SECTRACK  1015972
http://secunia.com/advisories/19792
(VENDOR_ADVISORY)  SECUNIA  19792
http://xforce.iss.net/xforce/xfdb/26038
(UNKNOWN)  XF  slsite-recherche-xss(26038)
http://www.securityfocus.com/bid/17667
(UNKNOWN)  BID  17667
http://www.osvdb.org/24898
(UNKNOWN)  OSVDB  24898

- 漏洞信息

SL_site 跨站脚本漏洞
低危 跨站脚本
2006-04-25 00:00:00 2006-04-26 00:00:00
远程  
        SL_site 1.0存在跨站脚本漏洞。这使得远程攻击者可以借助于recherche.php中的recherche参数注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

24898
SL_site recherche.php recherche Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

SL_site contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'recherche' variable upon submission to the recherche.php script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-04-24 Unknow
2006-04-24 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站